{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{1B5408C6-0721-4D1F-8D36-31A7F03818DE}|TestsManipulate\\TestsManipulate.csproj|c:\\users\\rusla\\desktop\\modul2026_z\\testsmanipulate\\testsmanipulate\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1B5408C6-0721-4D1F-8D36-31A7F03818DE}|TestsManipulate\\TestsManipulate.csproj|solutionrelative:testsmanipulate\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1B5408C6-0721-4D1F-8D36-31A7F03818DE}|TestsManipulate\\TestsManipulate.csproj|C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\testsmanipulate\\mainpage.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{1B5408C6-0721-4D1F-8D36-31A7F03818DE}|TestsManipulate\\TestsManipulate.csproj|solutionrelative:testsmanipulate\\mainpage.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1B5408C6-0721-4D1F-8D36-31A7F03818DE}|TestsManipulate\\TestsManipulate.csproj|C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\testsmanipulate\\mainpage.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1B5408C6-0721-4D1F-8D36-31A7F03818DE}|TestsManipulate\\TestsManipulate.csproj|solutionrelative:testsmanipulate\\mainpage.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1B5408C6-0721-4D1F-8D36-31A7F03818DE}|TestsManipulate\\TestsManipulate.csproj|C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\testsmanipulate\\addresult.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1B5408C6-0721-4D1F-8D36-31A7F03818DE}|TestsManipulate\\TestsManipulate.csproj|solutionrelative:testsmanipulate\\addresult.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainPage.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "DocumentMoniker": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\TestsManipulate\\MainPage.cs",
              "RelativeDocumentMoniker": "TestsManipulate\\MainPage.cs",
              "ToolTip": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\TestsManipulate\\MainPage.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "RelativeToolTip": "TestsManipulate\\MainPage.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-06-03T21:40:14.336Z",
              "EditorCaption": " [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\TestsManipulate\\Form1.cs",
              "RelativeDocumentMoniker": "TestsManipulate\\Form1.cs",
              "ToolTip": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\TestsManipulate\\Form1.cs",
              "RelativeToolTip": "TestsManipulate\\Form1.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABQAAAA2AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-06-01T14:35:04.721Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MainPage.cs",
              "DocumentMoniker": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\TestsManipulate\\MainPage.cs",
              "RelativeDocumentMoniker": "TestsManipulate\\MainPage.cs",
              "ToolTip": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\TestsManipulate\\MainPage.cs",
              "RelativeToolTip": "TestsManipulate\\MainPage.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAAAAGUAAAAUAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-05-31T22:06:17.495Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "AddResult.cs",
              "DocumentMoniker": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\TestsManipulate\\AddResult.cs",
              "RelativeDocumentMoniker": "TestsManipulate\\AddResult.cs",
              "ToolTip": "C:\\Users\\rusla\\Desktop\\modul2026_z\\TestsManipulate\\TestsManipulate\\AddResult.cs",
              "RelativeToolTip": "TestsManipulate\\AddResult.cs",
              "ViewState": "AgIAAAwAAAAAAAAAAAAAAB8AAAAgAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-05-31T22:05:16.923Z"
            }
          ]
        }
      ]
    }
  ]
}